<<< Previous |  | Next >>>

# FcCacheNumSubdir

## Name

FcCacheNumSubdir -- Return the number of subdirectories in `cache`.

## Synopsis

    #include <fontconfig.h>

``int `FcCacheNumSubdir``(const FcCache *`cache`);`

## Description

This returns the total number of subdirectories in the cache.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcCacheSubdir | Up | FcCacheNumFont